## cryptui-marshal

cryptui-marshal

## Functions

void | cryptui_marshal_VOID__STRING_POINTER ()

## Object Hierarchy

## Description

## Functions

### cryptui_marshal_VOID__STRING_POINTER ()

    void
    cryptui_marshal_VOID__STRING_POINTER (GClosure *closure,
                                          GValue *return_value,
                                          guint n_param_values,
                                          const GValue *param_values,
                                          gpointer invocation_hint,
                                          gpointer marshal_data);

## Types and Values